## spice-version

spice-version

## Functions

#define | SPICE_GTK_CHECK_VERSION()

## Types and Values

#define | SPICE_GTK_MAJOR_VERSION
#define | SPICE_GTK_MICRO_VERSION
#define | SPICE_GTK_MINOR_VERSION

## Description

## Functions

### SPICE_GTK_CHECK_VERSION()

    #define             SPICE_GTK_CHECK_VERSION(major, minor, micro)

## Types and Values

### SPICE_GTK_MAJOR_VERSION

    #define SPICE_GTK_MAJOR_VERSION              (0)

### SPICE_GTK_MICRO_VERSION

    #define SPICE_GTK_MICRO_VERSION              (0)

### SPICE_GTK_MINOR_VERSION

    #define SPICE_GTK_MINOR_VERSION              (39)